.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 34px;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.85em;
	color: #14A0CE;
	text-decoration: none;
	width: 145px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0.09em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	line-height: 1.15em;
	font-weight: normal;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 17px;
	padding-bottom: 6px;
	margin-top: 0px;
	padding-top: 7px;
	letter-spacing: 0.13em;
	font-style: normal;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	line-height: 1.46em;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 6px;
	margin-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.6em;
	font-weight: normal;
	color: #14a0ce;
	letter-spacing: 0.07em;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 6px;
	margin-right: 20px;
	font-style: normal;
}
a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #14A0CE;
}
a:active {
	text-decoration: underline;
	color: #14A0CE;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	line-height: 1.46em;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0em;
	list-style-type: square;
	text-indent: 0px;
	margin: 0px 30px 0px 17px;
	list-style-position: outside;
	padding: 0px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing: 0em;
	list-style-type: square;
	padding: 0px;
	text-align: left;
	text-indent: 0px;
	margin: 0px 0px 6px;
	list-style-image: url(../../images/bullet.gif);
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	line-height: 1.4em;
	font-weight: normal;
	color: #14a0ce;
	letter-spacing: 0.07em;
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 20px;
	font-style: normal;
	text-transform: uppercase;
}
